#! /usr/bin/env python3.11
import os

class create_server: 
    def create_config(self):
        pass
    def create_unit(self):
        pass





if __name__ == "__main__":
####Test_block
    def get_file(name):
        try:
            return open(name)
        except FileNotFoundError as NoFile:
            print(NoFile.strerror)
            print("File wird angelegt")
            return False

    test = get_file(name="test.ymll")
    print(test)